Bug 426591 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 12:47 EST by Miloš Komarčević
Modified: 2008-07-08 22:42 EDT (History)
0 users

See Also:
Fixed In Version: 1.9.32-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-12-22 12:47:03 EST
+++ This bug was initially created as a clone of Bug #312431 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Nils Philippsen 2007-12-27 07:36:03 EST
fixed in system-config-date-1.9.18
Comment 2 Miloš Komarčević 2008-03-20 20:30:49 EDT
Also needed in timezones?
Comment 3 Nils Philippsen 2008-03-26 12:18:10 EDT
fixed in system-config-date-1.9.26-1.fc9 which is building right now
Comment 4 Fedora Update System 2008-07-01 05:53:23 EDT
system-config-date-1.9.32-1.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-07-08 22:42:15 EDT
system-config-date-1.9.32-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.